{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Újraindítás frissítéshez – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Az Outlook a tálcán fut",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Teljesítménykövetés indítása",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Teljesítménykövetés leállítása",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Teljesítményfigyelő engedélyezése",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Teljesítménykövetés rögzítése 1 percig",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Követés rögzítése...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Hálózatkövetés indítása",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Hálózatkövetés leállítása",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Memóriakövetés indítása",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Memóriakövetés leállítása",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Pillanatkép készítése a halommemóriából",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Pillanatkép készítése a halommemóriából...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Szemétgyűjtés",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Szemét gyűjtése...",
  "idSystemTrayPopupMenuMinimizeTitle": "Elrejtés kis méretnél",
  "idSystemTrayNotificationTitleOnMinimize": "Az Outlook kis méretűre állítva",
  "idSystemTrayNotificationMessageOnMinimize": "Erre az ikonra kattintva teljes méretűre állíthatja az Outlook kis méretű ablakát.",
  "idSystemTrayNotificationTitleRestartRecommended": "Újraindítás ajánlott",
  "idSystemTrayNotificationMessageRestartRecommended": "Azt észleltük, hogy a munkamenete szokatlanul nagy memóriahasználattal rendelkezik. Kattintson ide az Outlook újraindításához.",
  "idSystemTrayNotificationTitleContactSupport": "Vegye fontolóra a kapcsolatfelvételt az ügyfélszolgálattal",
  "idSystemTrayNotificationMessageContactSupport": "Az Outlook korábban nagy memóriával kapcsolatos problémába ütközött. Kérjük, segítsen nekünk, úgy, hogy bejelenti ezt a Súgó | Támogatás segítségével.",
  "idSystemTrayNotificationTitleCollectingLogs": "Naplók begyűjtése",
  "idSystemTrayNotificationMessageCollectingLogs": "Az Outlook naplókat gyűjt. Rövidesen egy zip-fájlt kap egy új ablakban.",
  "idSystemTrayPopupMenuQuitTitle": "Kilépés",
  "idSystemTrayPopupMenuQuitTitle.comment": "A kilépési beállítás szövege a rendszertálca előugró ablakában",
  "idSystemTrayPopupMenuStorePromptTitle": "App Store-beli vélemény kérése",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "A rendszertálca előugró ablakában található, belsőleg használt parancstárolási lehetőség",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Naplók összegyűjtése",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "A pillanatkép készítésére szolgáló szöveg a rendszertálca előugró ablakában",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Adatok gyűjtése...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "A pillanatkép készítésére szolgáló szöveg a rendszertálca előugró ablakában",
  "idInstallerOfflineMessage": "A folytatáshoz csatlakozzon az internethez.",
  "idInstallerOfflineMessage.comment": "A telepítőben található szöveg, amely tájékoztatja a felhasználót, hogy a telepítés folytatásához hálózati kapcsolattal kell rendelkeznie",
  "idInstallerOfflineCancelButtonText": "Mégse",
  "idInstallerOfflineCancelButtonText.comment": "A Mégse gomb szövege, amely az alatt az üzenet alatt jelenik meg, amely tájékoztatja a felhasználót arról, hogy a telepítés folytatásához hálózati kapcsolattal kell rendelkeznie",
  "idrestartOutlookPromptTitle": "Az Outlook újraindítása",
  "idrestartOutlookPromptMessage": "A folytatás előtt mentse a munkáját.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Akadálymentesség",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Alkalmazás-gyorsítótár Belső elemek",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob Belső elemek",
  "idSystemTrayPopupMenuFlagsTitle": "Jelzők",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Hisztogramok",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Belső elemek",
  "idSystemTrayPopupMenuInspectTitle": "Vizsgálat",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Média Belső elemek",
  "idSystemTrayPopupMenuTracingTitle": "Nyomkövetés",
  "idSystemTrayPopupMenuSurfTitle": "Szörfözés",
  "idSystemTrayPopupMenuPolicyTitle": "Házirend",
  "idNavigationBlockedDueToZone": "Az Outlook letiltotta a hozzáférést az internetes zónafájlokhoz tartozó hivatkozásokhoz",
  "idSystemTrayPopupMenuTaskManagerTitle": "Böngésző feladatkezelője",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Szolgáltatás-munkavégző belső elemei",
  "idSystemTrayNotificationTitleNotifySafeMode": "Csökkentett üzemmód",
  "idSystemTrayNotificationMessageNotifySafeMode": "Az Outlook csökkentett üzemmódban van, és csak korlátozottan működik.",
  "idSafeModeNotificationTitle": "Outlook csökkentett üzemmód",
  "idSafeModeWarningMessage": "Az Outlook 1 nap múlva újraindul. Mentse az összes folyamatban lévő munkát.",
  "idSafeModeRestartWarningMessage": "Az Outlook 2 perc múlva újraindul. Mentse az összes folyamatban lévő munkát.",
  "idSafeModeRestartMessage": "Az Outlook újraindul.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Helyreállító üzemmód",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Az Outlook korlátozott funkcionalitású helyreállító üzemmódban van.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "A diagnosztikakövetés elkezdődött",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "A diagnosztikakövetés befejeződött",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "A teljesítménykövetés elkezdődött",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "A teljesítménykövetés befejeződött",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Megkezdődött az időzített 1 perces teljesítménykövetés",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Pillanatkép összegyűjtése a halommemóriából. Előfordulhat, hogy az alkalmazás rövid ideig nem válaszol.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "A halommemória pillanatképe elkészült",
  "idSystemTrayNotificationMessageStartNetworkTracing": "A hálózati nyomkövetés elindult",
  "idSystemTrayNotificationMessageStopNetworkTracing": "A hálózati nyomkövetés befejeződött",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "A WebView2-naplógyűjtés indítása",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "A WebView2-naplógyűjtés leállítása",
  "idSystemTrayNotificationMessageStartWebView2Log": "A WebView2-naplógyűjtés elindítva",
  "idSystemTrayNotificationMessageStopWebView2Log": "A WebView2-naplógyűjtés befejeződött",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "A WebView2 ETW-nyomkövetés indítása",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "A WebView2 ETW-nyomkövetés leállítása",
  "idSystemTrayNotificationMessageStartWebView2Etw": "A WebView2 ETW-nyomkövetés elindult",
  "idSystemTrayNotificationMessageStopWebView2Etw": "A WebView2 ETW-nyomkövetés befejeződött",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "A WebView2 ETW-nyomkövetés indítása (rendszergazdaként futtatva)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "A WebView2 ETW-nyomkövetéshez rendszergazdai jogosultságok szükségesek. Indítsa újra az Outlookot rendszergazdaként."
}